<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f6aae19f135fb2067567a080bbf4d6f">
  <dict>
    <!--2021-12-29 17:50:04.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-12-29 17:50:04.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
